/*
 * Custom CSS styling for the home page
 */

.homePage#partnerContent #section_title {
  margin-top: 45px;
}

.homePage#partnerContent #section_about {
  text-align: center;
}

.homePage#partnerContent #section_about h2 {
  line-height: 1.2;
  margin-bottom: 30px;
}


#HomePageButtons {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  gap: 15px;
  margin: 30px auto 45px auto;
}

#HomePageButtons > a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 200px;
  height: 200px;
  border-radius: 10px;
  background-color: #ebeef0;
  padding: 15px;
  text-decoration: inherit !important;
}

#HomePageButtons > a:hover {
  background-color: #c3cbd2;
}

#HomePageButtons i {
  font-size: 48px;
  line-height: 1;
  margin-bottom: 15px;
}

#HomePageButtons span {
  line-height: 1.2;
}